@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	margin: 0px;
	padding: 0px;
}

a {
	outline: none;
}

a.showlinks {
	color: #000000;
	text-decoration: none;
	visibility: hidden;
}
h1.bl {
	font-size: 18px;
	text-align: left;
	margin-left: 60px;
	font-family: "Trebuchet MS", Verdana, Tahoma;
	font-weight: bold;
	text-decoration: underline;
	color: #321008;
}

h1.cont {
	font-size: 18px;
	font-family: "Trebuchet MS", Verdana, Tahoma;
	font-weight: bold;
	text-decoration: underline;
	color: #321008;
}

ol.bl {
	font-size: 15px;
	font-family: "Trebuchet MS", Verdana, Tahoma;
	color: #321008;
	text-align: left;
	margin-left: 50px;
	list-style-type: decimal;
	list-style-position: outside;
	margin-right: 50px;
}

li.bl {
	margin-bottom: 20px;
}

.emph {
	font-weight: bold;
	font-style: normal;
	text-transform: capitalize;
	text-decoration: underline;
}

p.desc {
	font-size: 16px;
	text-align: left;
	margin-left: 60px;
	margin-top: -5px;
	padding-right: 45px;
	color: #321008;
}

p.contactDesc {
	font-size: 16px;
	margin-top: -5px;
	padding-right: 45px;
	color: #321008;
}


.window {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.header {
	height: 146px;
	width: 100%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.clearboth {
	clear: both;
}
.buttons {
	width: 630px;
	margin-right: auto;
	margin-left: 10px;
	float: left;
	position: relative;
}
.logo {
	height: 106px;
	width: 106px;
	margin-left: 110px;
	margin-top: 20px;
	float: left;
}
.jurecky {
	height: 146px;
	width: 304px;
	float: right;
	margin-right: 120px;
}
.content {
	height: 585px;
	width: 1220px;
	margin-top: -75px;
	margin-right: 40px;
	margin-left: 40px;
	float: left;
	z-index: -1;
	position: relative;
}

.blurb_box {
	width: 1220px;
	background-color: #ec4a24 /*#CD3F1F*/;
	float: left;
	position: relative;
	z-index: 0;
	margin-top: 10px;
	margin-bottom: 15px;
	background-image: url(images/blurb_bg_bar.png);
	background-repeat: repeat-y;
	color: #321008;
}
.lt_shade {
	background-image: url(images/side_fade_left_2.png);
	background-repeat: repeat-y;
	float: left;
	height: 417px;
	width: 146px;
	margin-top: -1px;
	margin-left: -1px;
}
.leftshader {
	float: left;
	height: 587px;
	width: 146px;
	background-image: url(images/side_fade_left_2.png);
	margin-left: -1px;
	margin-top: -1px;
	position: relative;
	z-index: 1;
	background-repeat: repeat-y;
}
.rightshader {
	float: right;
	height: 587px;
	width: 146px;
	background-image: url(images/side_fade_rt_2.png);
	background-repeat: repeat-y;
	margin-right: -1px;
	margin-top: -1px;
	position: relative;
	z-index: 1;
}
.toplinks {
	float: left;
	height: 30px;
	width: 114px;
	margin-top: 40px;
	margin-left: 10px;
}
.blurb {
	width: 90%;
	position: relative;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	padding-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
}
.bottomshader {
	background-image: url(images/bottom_fade.png);
	background-repeat: no-repeat;
	width: 1200px;
	height: 63px;
	margin-top: -63px;
}
.rt_shade {
	background-image: url(images/side_fade_rt_2.png);
	background-repeat: repeat-y;
	float: right;
	height: 418px;
	width: 146px;
	margin-right: -1px;
	margin-top: -1px;
}

.bigpicture {
	height: 587px;
	width: 1220px;
	float: left;
	margin-top: -587px;
	clear: both;
}

.gallery {
	height: 500px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	background-image: url(images/show/logo_s.png);
	background-repeat: no-repeat;
}

.launcher {
	border: 7px solid #FFFFFF;
	height: 150px;
	width: 250px;
	filter: Glow(Color=#FF0000, Strength=1);
}
.importantmsg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	color: #EC4A24;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	text-align: center;
	margin-top: 150px;
}

.block {
	float: left;
	height: 200px;
	margin-top: 50px;
	margin-left: 20px;
}

.gallerytitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #EC4A24;
	text-decoration: none;
	text-align: center;
	font-weight: bolder;
}

.listing {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 100px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 25px;
}

.listitem {
	background-color: #CCCCCC;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.thumb {
	margin-top: 15px;
	height: 150px;
	width: 250px;
	border: thin solid #000000;
}

.des {
	width: 650px;
	margin-left: 10px;
	height: 30px;
	border: thin solid #000000;
}

.btn {
	float: left;
	margin-left: 250px;
	height: 25px;
}
.edit-form {
	width: 400px;
	margin-right: 50%;
	margin-left: 40%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
